body{
color: black;
font: normal 13px arial,sans-serif;
margin: 0;
}
h1,h2,h3,h4,h5{
margin: 0
}
.g{
color: #666
}
.ss-form-title{
margin: .67em 0
}
.ss-form-desc{
font: inherit;
width: 99%;
margin: 0 0 1em
}
.ss-powered-by{
display: block;
clear: left;
color: #666;
margin: 1em 0.2em 0.2em
}
.ss-powered-by a: link,.ss-powered-by a: visited{
color: #666
}
.ss-no-ignore-whitespace{
white-space: pre-wrap;
word-wrap: break-word
}
.form-error-arg{
font-weight: bold
}
h1{
font-size: 23px;
padding: 0
}
hr{
border: 0;
height: 1px;
background-color: #ddd
}
table{
border-collapse: collapse
}
textarea{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;

font: normal 13px arial,sans-serif
}
br{
display: block!important
}
.aria-only-help{
font-size: 0;
left: -9999px;
position: absolute
}
.ss-printable-hint{
display: none
}
.ss-question-list{
list-style-type: none
}
.goog-inline-block{
position: relative;
display: -moz-inline-box;
display: inline-block
}
* html .goog-inline-block{
display: inline
}
*: first-child+html .goog-inline-block{
display: inline
}
.jfk-button{
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
cursor: default;
font-size: 11px;
font-weight: bold;
text-align: center;
white-space: nowrap;
margin-right: 16px;
height: 27px;
line-height: 27px;
min-width: 54px;
outline: 0px;
padding: 0 8px
}
.jfk-button-hover{
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.1);
-moz-box-shadow: 0 1px 1px rgba(0,0,0,.1);
box-shadow: 0 1px 1px rgba(0,0,0,.1)
}
.jfk-button-selected{
-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1);
-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1);
box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1)
}
.jfk-button .jfk-button-img{
margin-top: -3px;
vertical-align: middle
}
.jfk-button-label{
margin-left: 5px
}
.jfk-button-narrow{
min-width: 34px;
padding: 0
}
.jfk-button-collapse-left,.jfk-button-collapse-right{
z-index: 1
}
.jfk-button-collapse-left.jfk-button-disabled{
z-index: 0
}
.jfk-button-checked.jfk-button-collapse-left,.jfk-button-checked.jfk-button-collapse-right{
z-index: 2
}
.jfk-button-collapse-left: focus,.jfk-button-collapse-right: focus,.jfk-button-hover.jfk-button-collapse-left,.jfk-button-hover.jfk-button-collapse-right{
z-index: 3
}
.jfk-button-collapse-left{
margin-left: -1px;
-moz-border-radius-bottomleft: 0;
-moz-border-radius-topleft: 0;
-webkit-border-bottom-left-radius: 0;
-webkit-border-top-left-radius: 0;
border-bottom-left-radius: 0;
border-top-left-radius: 0
}
.jfk-button-collapse-right{
margin-right: 0px;
-moz-border-radius-topright: 0;
-moz-border-radius-bottomright: 0;
-webkit-border-top-right-radius: 0;
-webkit-border-bottom-right-radius: 0;
border-top-right-radius: 0;
border-bottom-right-radius: 0
}
.jfk-button.jfk-button-disabled: active{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none
}
.jfk-button-action{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
background-color: #4d90fe;
background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);
background-image: -moz-linear-gradient(top,#4d90fe,#4787ed);
background-image: -ms-linear-gradient(top,#4d90fe,#4787ed);
background-image: -o-linear-gradient(top,#4d90fe,#4787ed);
background-image: linear-gradient(top,#4d90fe,#4787ed);
border: 1px solid #3079ed;
color: #fff
}
.jfk-button-action.jfk-button-hover{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
background-color: #357ae8;
background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8);
background-image: -moz-linear-gradient(top,#4d90fe,#357ae8);
background-image: -ms-linear-gradient(top,#4d90fe,#357ae8);
background-image: -o-linear-gradient(top,#4d90fe,#357ae8);
background-image: linear-gradient(top,#4d90fe,#357ae8);
border: 1px solid #2f5bb7;
border-bottom-color: #2f5bb7
}
.jfk-button-action: focus{
-webkit-box-shadow: inset 0 0 0 1px #fff;
-moz-box-shadow: inset 0 0 0 1px #fff;
box-shadow: inset 0 0 0 1px #fff;
border: 1px solid #fff;
border: rgba(0,0,0,0) solid 1px;
outline: 1px solid #4d90fe;
outline: rgba(0,0,0,0) 0
}
.jfk-button-action.jfk-button-clear-outline{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
outline: none
}
.jfk-button-action: active{
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
background: #357ae8;
border: 1px solid #2f5bb7;
border-top: 1px solid #2f5bb7
}
.jfk-button-action.jfk-button-disabled{
background: #4d90fe;
filter: alpha(opacity=50);
opacity: 0.5
}
.jfk-button-standard{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
background-color: #f5f5f5;
background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1);
background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1);
background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);
background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
color: #444;
border: 1px solid #dcdcdc;
border: 1px solid rgba(0,0,0,0.1)
}
.jfk-button-standard.jfk-button-hover,.jfk-button-standard.jfk-button-clear-outline.jfk-button-hover{
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
background-color: #f8f8f8;
background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
background-image: -moz-linear-gradient(top,#f8f8f8,#f1f1f1);
background-image: -ms-linear-gradient(top,#f8f8f8,#f1f1f1);
background-image: -o-linear-gradient(top,#f8f8f8,#f1f1f1);
background-image: linear-gradient(top,#f8f8f8,#f1f1f1);
border: 1px solid #c6c6c6;
color: #333
}
.jfk-button-standard: active,.jfk-button-standard.jfk-button-hover: active{
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
background: #f8f8f8;
color: #333
}
.jfk-button-standard.jfk-button-selected,.jfk-button-standard.jfk-button-clear-outline.jfk-button-selected{
background-color: #eee;
background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
background-image: -moz-linear-gradient(top,#f8f8f8,#f1f1f1);
background-image: -ms-linear-gradient(top,#f8f8f8,#f1f1f1);
background-image: -o-linear-gradient(top,#f8f8f8,#f1f1f1);
background-image: linear-gradient(top,#f8f8f8,#f1f1f1);
border: 1px solid #ccc;
color: #333
}
.jfk-button-standard.jfk-button-checked,.jfk-button-standard.jfk-button-clear-outline.jfk-button-checked{
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
background-color: #eee;
background-image: -webkit-linear-gradient(top,#eee,#e0e0e0);
background-image: -moz-linear-gradient(top,#eee,#e0e0e0);
background-image: -ms-linear-gradient(top,#eee,#e0e0e0);
background-image: -o-linear-gradient(top,#eee,#e0e0e0);
background-image: linear-gradient(top,#eee,#e0e0e0);
border: 1px solid #ccc;
color: #333
}
.jfk-button-standard: focus{
border: 1px solid #4d90fe;
outline: none
}
.jfk-button-standard.jfk-button-clear-outline{
border: 1px solid #dcdcdc;
border: 1px solid rgba(0,0,0,0.1);
outline: none
}
.jfk-button-standard.jfk-button-disabled{
background: #fff;
border: 1px solid #f3f3f3;
border: 1px solid rgba(0,0,0,0.05);
color: #b8b8b8
}
.jfk-button-standard .jfk-button-img{
opacity: .55
}
.jfk-button-standard.jfk-button-checked .jfk-button-img,.jfk-button-standard.jfk-button-selected .jfk-button-img,.jfk-button-standard.jfk-button-hover .jfk-button-img{
opacity: 0.9
}
.jfk-button-standard.jfk-button-disabled .jfk-button-img{
filter: alpha(opacity=33);
opacity: 0.333
}
.jfk-tooltip{
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-transition: visibility 0,opacity .13s ease-in;
-moz-transition: visibility 0,opacity .13s ease-in;
-o-transition: visibility 0,opacity .13s ease-in;
transition: visibility 0,opacity .13s ease-in;
background-color: #2a2a2a;
border: 1px solid #fff;
color: #fff;
cursor: default;
display: block;
font-size: 11px;
font-weight: bold;
margin-left: -1px;
opacity: 1;
padding: 7px 9px;
position: absolute;
visibility: visible;
word-break: break-all;
word-break: break-word
}
.jfk-tooltip-hide{
-webkit-transition: visibility .13s,opacity .13s ease-out,left 0 linear .13s,top 0 linear .13s;
-moz-transition: visibility .13s,opacity .13s ease-out,left 0 linear .13s,top 0 linear .13s;
-o-transition: visibility .13s,opacity .13s ease-out,left 0 linear .13s,top 0 linear .13s;
transition: visibility .13s,opacity .13s ease-out,left 0 linear .13s,top 0 linear .13s;
opacity: 0;
left: 20px!important;
top: 20px!important;
visibility: hidden
}
.jfk-tooltip-data{
display: none
}
.jfk-tooltip-arrow{
pointer-events: none;
position: absolute
}
.jfk-tooltip-arrow .jfk-tooltip-arrowimplbefore,.jfk-tooltip-arrow .jfk-tooltip-arrowimplafter{
content: '';
display: block;
height: 0;
position: absolute;
width: 0
}
.jfk-tooltip-arrow .jfk-tooltip-arrowimplbefore{
border: 6px solid
}
.jfk-tooltip-arrow .jfk-tooltip-arrowimplafter{
border: 5px solid
}
.jfk-tooltip-arrowdown{
bottom: 0
}
.jfk-tooltip-arrowup{
top: -6px
}
.jfk-tooltip-arrowleft{
left: -6px
}
.jfk-tooltip-arrowright{
right: 0
}
.jfk-tooltip-arrowdown .jfk-tooltip-arrowimplbefore,.jfk-tooltip-arrowup .jfk-tooltip-arrowimplbefore{
border-color: #fff transparent;
left: -6px
}
.jfk-tooltip-arrowdown .jfk-tooltip-arrowimplafter,.jfk-tooltip-arrowup .jfk-tooltip-arrowimplafter{
border-color: #2a2a2a transparent;
left: -5px
}
.jfk-tooltip-arrowdown .jfk-tooltip-arrowimplbefore{
border-bottom-width: 0
}
.jfk-tooltip-arrowdown .jfk-tooltip-arrowimplafter{
border-bottom-width: 0
}
.jfk-tooltip-arrowup .jfk-tooltip-arrowimplbefore{
border-top-width: 0
}
.jfk-tooltip-arrowup .jfk-tooltip-arrowimplafter{
border-top-width: 0;
top: 1px
}
.jfk-tooltip-arrowleft .jfk-tooltip-arrowimplbefore,.jfk-tooltip-arrowright .jfk-tooltip-arrowimplbefore{
border-color: transparent #fff;
top: -6px
}
.jfk-tooltip-arrowleft .jfk-tooltip-arrowimplafter,.jfk-tooltip-arrowright .jfk-tooltip-arrowimplafter{
border-color: transparent #2a2a2a;
top: -5px
}
.jfk-tooltip-arrowleft .jfk-tooltip-arrowimplbefore{
border-left-width: 0
}
.jfk-tooltip-arrowleft .jfk-tooltip-arrowimplafter{
border-left-width: 0;
left: 1px
}
.jfk-tooltip-arrowright .jfk-tooltip-arrowimplbefore{
border-right-width: 0
}
.jfk-tooltip-arrowright .jfk-tooltip-arrowimplafter{
border-right-width: 0
}
html{
font-size: 13px
}
body{
word-wrap: break-word
}
body{
}
/*
.ss-form-container{
background-color: #fff;
border: 1px solid #ccc
}
.ss-form-container{
border-radius: 2px;
box-shadow: 0 5px 10px rgba(0,0,0,0.2);
box-sizing: border-box;
margin: 0.75rem auto;
padding: 0;
max-width: 700px;
min-width: 280px;
width: 100%
}
*/
.ss-top-of-page{
}
.ss-top-of-page,.ss-form,.ss-footer{
}
.ss-confirmation-banner{
padding: 3rem
}
.ss-header-image-container{
height: 0
}
.ss-header-image-container{
font-size: 0;
line-height: 0
}
.ss-header-image-image{
background-repeat: no-repeat;
background-size: 100% auto;
display: inline-block;
width: 100%
}
.ss-header-image-sizer{
height: 0;
width: 100%
}
.ss-confirmation-banner{
background-color: #ffff87;
color: #333
}
.ss-confirmation-header{
font-size: 140%
}
.ss-confirmation-content{
margin-top: 1em
}
.ss-form-title{
margin: 0 0 .5rem
}
input#emailReceipt{
margin-left: 0;
margin-top: 0;
vertical-align: middle
}
.jfk-button{
height: auto;
padding-left: 15px;
padding-right: 15px
}
.ss-password-warning{
font-style: italic;
margin-top: .5rem
}
.ss-footer{
border-top: 1px solid #ddd;
padding-top: 2.5rem;
padding-bottom: 3rem;
margin-top: 3rem
}
.no-chrome .powered-by-logo,.no-chrome .ss-legal,.no-chrome .ss-edit-link{
display: none
}
.ss-prepopulate-input,.ss-submit-url-input{
width: 100%
}
.goog-date-picker,.goog-date-picker th,.goog-date-picker td{
font: 13px Arial,sans-serif
}
.goog-date-picker{
-moz-user-focus: normal;
-moz-user-select: none;
position: relative;
border: 1px solid #000;
float: left;
padding: 2px;
color: #000;
background: #c3d9ff;
cursor: default
}
.goog-date-picker th{
text-align: center
}
.goog-date-picker td{
text-align: center;
vertical-align: middle;
padding: 1px 3px
}
.goog-date-picker-menu{
position: absolute;
background: threedface;
border: 1px solid gray;
-moz-user-focus: normal;
z-index: 1;
outline: none
}
.goog-date-picker-menu ul{
list-style: none;
margin: 0px;
padding: 0px
}
.goog-date-picker-menu ul li{
cursor: default
}
.goog-date-picker-menu-selected{
background: #ccf
}
.goog-date-picker th{
font-size: .9em
}
.goog-date-picker td div{
float: left
}
.goog-date-picker button{
padding: 0px;
margin: 1px 0;
border: 0;
color: #20c;
font-weight: bold;
background: transparent
}
.goog-date-picker-date{
background: #fff
}
.goog-date-picker-week,.goog-date-picker-wday{
padding: 1px 3px;
border: 0;
border-color: #a2bbdd;
border-style: solid
}
.goog-date-picker-week{
border-right-width: 1px
}
.goog-date-picker-wday{
border-bottom-width: 1px
}
.goog-date-picker-head td{
text-align: center
}
td.goog-date-picker-today-cont{
text-align: center
}
td.goog-date-picker-none-cont{
text-align: center
}
.goog-date-picker-month{
min-width: 11ex;
white-space: nowrap
}
.goog-date-picker-year{
min-width: 6ex;
white-space: nowrap
}
.goog-date-picker-monthyear{
white-space: nowrap
}
.goog-date-picker table{
border-collapse: collapse
}
.goog-date-picker-other-month{
color: #888
}
.goog-date-picker-wkend-start,.goog-date-picker-wkend-end{
background: #eee
}
td.goog-date-picker-selected{
background: #c3d9ff
}
.goog-date-picker-today{
background: #9ab;
font-weight: bold!important;
border-color: #246 #9bd #9bd #246;
color: #fff
}
.ss-date input,.ss-datetime input,.ss-time input{
font: inherit
}
.ss-hidden-button{
border: none;
display: none;
height: 0;
padding: 0;
width: 0
}
.ss-picker-button-container{
background-color: #f5f5f5;
background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1);
background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1);
background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);
background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
border: 1px solid #dcdcdc;
height: 32px;
margin: -1px -1px -1px 1ex
}
.ss-picker-container{
left: 2ex;
position: absolute;
z-index: 2
}
.ss-calendar-button{
padding: 5px 4px 4px 4px;
z-index: 1
}
.ss-datetime-box{
border: 1px solid #dcdcdc;
margin-right: 2em;
min-height: 32px;
padding-left: 3px;
vertical-align: middle
}
.ss-datetime-box select{
margin: 4px 3px;
vertical-align: middle
}
.ss-datetime-box-spacer{
height: 32px;
vertical-align: middle
}
.ss-grid{
overflow-x: auto
}
.ss-gridnumbers{
text-align: center;
border-bottom: 1px solid #d3d8d3
}
.ss-gridnumber{
display: block;
padding: 0.5em 0 .5em
}
.ss-gridrow{
text-align: center;
color: #666;
border-bottom: 1px solid #d3d8d3;
padding: 0
}
.ss-grid-button-label{
display: block
}
.ss-grid-button-wrapper{
padding: .5em .25em
}
.ss-gridrow-leftlabel{
min-width: 100px;
max-width: 200px;
padding-left: 15px;
text-align: left
}
.ss-grideditor-columns input{
line-height: 150%
}
.ss-grideditor-editor .magic-list span.ss-header{
font-weight: bold;
padding-right: 1em
}
.ss-grid-separator{
border: 1px solid #e5e5e5
}
.ss-scale{
overflow-x: auto
}
.ss-scalenumbers{
text-align: center
}
.ss-scalenumber{
display: block;
padding: 0.5em 0 .5em
}
.ss-scalerow{
text-align: center;
color: #666;
border: 1px solid #d3d8d3;
border-left: 0;
border-right: 0;
padding: .5em .25em
}
td.ss-leftlabel{
text-align: right;
padding-left: 0
}
td.ss-rightlabel{
text-align: left;
padding-right: 0
}
.ss-form-entry{
margin-bottom: 1.5em
}
.ss-form-entry input{
width: 70%;
vertical-align: middle;
margin-left: 0;
margin-top: 0
}
.ss-form-entry select{
max-width: 100%
}
.ss-q-title{
display: block;
font-weight: bold
}
h2.ss-q-title{
margin-top: .83em;
margin-bottom: .83em
}
.ss-q-help{
display: block
}
.ss-q-help{
margin-top: .25rem
}
.ss-secondary-text{
color: #666
}
.ss-textarea{
max-width: 99%
}
.ss-q-long{
resize: vertical;
width: 100%
}
.ss-choices{
list-style: none;
padding: 0
}
.ss-choices{
margin: .75rem 0 0
}
.ss-choice-item{
margin: 0;
line-height: 1.3em;
padding-bottom: .5em
}
.ss-required-asterisk{
color: #c43b1d
}
.ss-section-title{
margin: 2rem 0 0
}
.ss-section-description{
margin-top: 0.5rem
}
.ss-page-title{
margin: 0;
padding: 0
}
.ss-formwidget-container: focus{
outline: none
}
.ss-item{
margin: 12px 0
}
.ss-q-short,.ss-q-long{
border: 1px solid #bbb;
padding: 0.4em 0.6em;
}
.ss-image,.ss-video,.ss-embeddable-object-container{
max-width: 100%;
position: relative
}
.ss-video{
border: none
}
.ss-video-badge{
left: 0;
position: absolute
}
.ss-video: focus,.ss-image: focus{
outline: none
}
.ss-edit-link,.ss-edit-link: active,.ss-edit-link: visited,.ss-edit-link: hover,.ss-edit-link: link{
background: url(//www.gstatic.com/docs/spreadsheets/forms/edit_dark.png) 7px 8px no-repeat #1f1f1d;
border: 1px solid #fff;
color: #fff;
float: right;
font: normal 13px arial,sans-serif;
font-weight: bold;
padding: 7px 7px 7px 27px;
position: absolute;
text-decoration: none;
top: 7px;
right: 7px
}
.disclaimer .ss-terms a: link{
text-decoration: none
}
.disclaimer .ss-terms a: hover{
text-decoration: underline
}
.disclaimer{
color: #777;
font: normal 11px arial,sans-serif
}
.disclaimer{
margin: 0
}
.disclaimer-separator{
border-top: 1px solid #ebebeb
}
.disclaimer-separator{
display: none
}
.powered-by-logo{
float: left;
vertical-align: bottom
}
.powered-by-text{
line-height: 16px
}
.ss-terms{
line-height: 20px
}
.ss-terms{
text-align: right
}
.ss-submit-message{
font: normal 13px arial,sans-serif;
margin-bottom: 20px
}
.jfk-progressBar-nonBlocking .progress-bar-horizontal{
background: #fff;
border: 1px solid #999;
height: 10px;
padding: 1px;
width: 150px
}
.jfk-progressBar-nonBlocking .progress-bar-thumb{
height: 10px;
width: 150px
}
#navigation-table{
width: 100%
}
#navigation-buttons{
margin-bottom: 0
}
#progress-container{
text-align: right
}
.error,.required,.errorbox-bad{
border: 2px solid
}
.required-message,.error-message{
color: #c43b1d;
display: none;
font-size: 13px
}
.required~.required-message,.error~.error-message{
display: block
}
ul.ss-choices.required{
margin-left: -3px;
margin-top: -3px;
padding-left: 4px;
padding-top: 4px
}
.docs-offscreen{
position: absolute;
left: -10000px;
top: -10000px
}
.errorbox-bad{
background-color: #ffe6cc;
padding: 2px
}
.errorheader{
color: #c43b1d
}
.docs-icon{
direction: ltr;
text-align: left;
height: 21px;
overflow: hidden;
vertical-align: middle;
width: 21px
}
.docs-icon-img: before{
content: url("//ssl.gstatic.com/docs/common/jfk_sprite117.png")
}
.docs-icon-img{
*background: url("//ssl.gstatic.com/docs/common/jfk_sprite117.png")
}
.docs-icon-img-legacy{
background: url("//ssl.gstatic.com/docs/common/jfk_sprite117.png")
}
.docs-icon-img-container{
height: 2982px;
position: absolute;
width: 42px
}
.goog-color-menu-button-indicator .docs-icon{
height: 19px
}
.goog-menuitem-icon .docs-icon-img-container{
opacity: .55
}
.goog-menuitem-icon .docs-icon-document,.goog-menuitem-icon .docs-icon-punch,.goog-menuitem-icon .docs-icon-presentation,.goog-menuitem-icon .docs-icon-spreadsheet,.goog-menuitem-icon .docs-icon-form,.goog-menuitem-icon .docs-icon-drawing,.goog-menuitem-icon .docs-icon-script{
opacity: 1
}
.docs-icon-save{
left: -21px;
top: -1365px
}
.docs-icon-print{
left: -21px;
top: -1764px
}
.docs-icon-undo,.docs-icon-redo-rtl{
left: -21px;
top: -357px
}
.docs-icon-redo,.docs-icon-undo-rtl{
left: -21px;
top: -105px
}
.docs-icon-copy{
left: 0;
top: -2310px
}
.docs-icon-cut{
left: 0;
top: -546px
}
.docs-icon-paste{
left: 0;
top: -1155px
}
.docs-icon-document{
left: 0;
top: -1113px
}
.docs-icon-presentation{
left: -21px;
top: -2331px
}
.docs-icon-punch{
left: -21px;
top: -2331px
}
.docs-icon-spreadsheet{
left: 0;
top: -1491px
}
.docs-icon-form{
left: -21px;
top: -21px
}
.docs-icon-drawing{
left: 0;
top: -1197px
}
.docs-icon-drawing-black{
left: 0;
top: -420px
}
.docs-icon-excel{
left: -21px;
top: -567px
}
.docs-icon-powerpoint{
left: -21px;
top: -2814px
}
.docs-icon-word{
left: 0;
top: -252px
}
.docs-icon-script{
left: 0;
top: -903px
}
.docs-icon-insert-script{
left: -21px;
top: -1260px
}
.docs-icon-gadget{
left: -21px;
top: -2520px
}
.docs-icon-image{
left: -21px;
top: -231px
}
.docs-icon-clipboard{
left: 0;
top: -882px
}
.docs-icon-bold{
left: 0;
top: -1281px
}
.docs-icon-italic{
left: 0;
top: -1659px
}
.docs-icon-text-color{
left: -21px;
top: -441px
}
.docs-icon-align-left{
left: -21px;
top: -882px
}
.docs-icon-align-center{
left: -21px;
top: -2289px
}
.docs-icon-align-right{
left: -21px;
top: -1638px
}
.docs-icon-align-justify{
left: 0;
top: -1974px
}
.docs-icon-valign-top{
left: 0;
top: -2079px
}
.docs-icon-valign-middle{
left: 0;
top: -462px
}
.docs-icon-valign-bottom{
left: 0;
top: -1743px
}
.docs-icon-list-number{
left: -21px;
top: -2037px
}
.docs-icon-list-bullet{
left: -21px;
top: -2625px
}
.docs-icon-indent{
left: 0;
top: -2751px
}
.docs-icon-outdent{
left: -21px;
top: -714px
}
.docs-icon-line-spacing{
left: 0;
top: -1932px
}
.docs-icon-underline{
left: -21px;
top: -1050px
}
.docs-icon-text-bgcolor{
left: 0;
top: -714px
}
.docs-icon-textbox{
left: 0;
top: -189px
}
.docs-icon-shapes{
left: 0;
top: -861px
}
.docs-icon-line-width{
left: -21px;
top: -1008px
}
.docs-icon-add-trendline{
left: 0;
top: -1701px
}
.docs-icon-next{
left: -21px;
top: -504px
}
.docs-icon-previous{
left: 0;
top: -2856px
}
.docs-icon-no-color{
left: 0;
top: -630px
}
.docs-icon-fill-color{
left: -21px;
top: -1785px
}
.docs-icon-line-color{
left: -21px;
top: -168px
}
.docs-icon-line-type{
left: -21px;
top: -2394px
}
.docs-icon-table{
left: 0;
top: -378px
}
.docs-icon-comment{
left: -21px;
top: -2142px
}
.docs-icon-comment-blank{
left: 0;
top: -1995px
}
.docs-icon-comment-blank-highlighted{
left: 0;
top: -168px
}
.docs-icon-chart{
left: -21px;
top: -294px
}
.docs-icon-list-number-rtl{
left: -21px;
top: -42px
}
.docs-icon-list-bullet-rtl{
left: -21px;
top: -777px
}
.docs-icon-indent-rtl{
left: -21px;
top: -2499px
}
.docs-icon-outdent-rtl{
left: -21px;
top: -462px
}
.docs-icon-line-spacing-rtl{
left: -21px;
top: -252px
}
.docs-icon-text-ltr{
left: 0;
top: -2772px
}
.docs-icon-text-rtl{
left: 0;
top: -2205px
}
.docs-icon-sheet-rtl{
left: 0;
top: -2520px
}
.docs-icon-share{
left: 0;
top: -294px
}
.docs-icon-subscript{
left: 0;
top: -2268px
}
.docs-icon-superscript{
left: -21px;
top: -2121px
}
.docs-icon-strikethrough{
left: 0;
top: -924px
}
.docs-icon-clear-formatting{
left: 0;
top: -609px
}
.docs-icon-link{
left: -21px;
top: -2184px
}
.docs-icon-special-character{
left: -21px;
top: -315px
}
.docs-icon-close-white{
left: 0;
top: -945px
}
.docs-icon-close-small{
left: 0;
top: -84px
}
.docs-icon-paint-format{
left: 0;
top: -2394px
}
.docs-icon-video{
left: -21px;
top: -1470px
}
.docs-icon-reload{
left: -21px;
top: -2079px
}
.docs-icon-reload-rtl{
left: 0;
top: -2562px
}
.docs-icon-insert-page-break{
left: -21px;
top: -273px
}
.docs-icon-close{
left: 0;
top: -1050px
}
.docs-icon-check{
left: -21px;
top: -1176px
}
.docs-icon-up{
left: 0;
top: -336px
}
.docs-icon-down{
left: -21px;
top: -420px
}
.docs-icon-add-page{
left: 0;
top: -525px
}
.docs-icon-email{
left: 0;
top: -1806px
}
.docs-icon-insert-equation{
left: 0;
top: -1071px
}
.docs-icon-insert-horizontal-line{
left: 0;
top: -1848px
}
.docs-icon-tabstop-center{
left: -21px;
top: -1281px
}
.docs-icon-tabstop-center-bottom{
left: -21px;
top: -483px
}
.docs-icon-tabstop-left{
left: -21px;
top: -2016px
}
.docs-icon-tabstop-right{
left: -21px;
top: -1701px
}
.docs-icon-border-all{
left: 0;
top: -2940px
}
.docs-icon-border-right{
left: -21px;
top: -1827px
}
.docs-icon-border-left{
left: 0;
top: -1092px
}
.docs-icon-border-top{
left: -21px;
top: -1155px
}
.docs-icon-border-bottom{
left: -21px;
top: -2541px
}
.docs-icon-border-outside{
left: -21px;
top: -2793px
}
.docs-icon-border-inside{
left: 0;
top: -1218px
}
.docs-icon-border-none{
left: 0;
top: -672px
}
.docs-icon-border-horizontal{
left: -21px;
top: -987px
}
.docs-icon-border-vertical{
left: -21px;
top: -1680px
}
.docs-icon-merge{
left: 0;
top: -2226px
}
.docs-icon-wrap{
left: 0;
top: -1134px
}
.docs-icon-autofilter{
left: -21px;
top: -2856px
}
.docs-icon-autofilter-filled{
left: -21px;
top: -1071px
}
.docs-icon-insert-function{
left: 0;
top: -2436px
}
.docs-icon-insert-formula{
left: 0;
top: -1764px
}
.docs-icon-folder-shared{
left: -21px;
top: -1617px
}
.docs-icon-folder-outline{
left: -21px;
top: -546px
}
.docs-icon-folder-outline-hover{
left: 0;
top: -42px
}
.docs-icon-folder-outline-pressed{
left: -21px;
top: -756px
}
.docs-icon-folder-solid{
left: 0;
top: -2247px
}
.docs-icon-drive{
left: 0;
top: -588px
}
.docs-icon-drive-grey{
left: 0;
top: -1302px
}
.docs-icon-drive-grey-hover{
left: 0;
top: -2289px
}
.docs-icon-drive-grey-pressed{
left: 0;
top: -63px
}
.docs-icon-drive-hover{
left: 0;
top: -2688px
}
.docs-icon-drive-pressed{
left: -21px;
top: -1386px
}
.docs-icon-drive-large{
left: 0;
top: -2898px
}
.docs-icon-back{
left: 0;
top: -2730px
}
.docs-icon-back-rtl{
left: 0;
top: -483px
}
.docs-icon-arrow-more{
left: -21px;
top: -2667px
}
.docs-icon-arrow-more-rtl{
left: -21px;
top: -1239px
}
.docs-icon-search-this-document{
left: 0;
top: -2121px
}
.docs-icon-arrow-dropdown{
left: -21px;
top: -2457px
}
.docs-icon-word-art{
left: 0;
top: -210px
}
.docs-icon-delete-x{
left: 0;
top: -735px
}
.docs-icon-settings{
left: 0;
top: -1638px
}
.docs-icon-drive-large-wrapper{
width: 42px;
height: 42px
}
.docs-icon-plus{
left: 0;
top: -2163px
}
.docs-icon-plus-white{
left: 0;
top: -2583px
}
.docs-icon-alert{
left: -21px;
top: -1533px
}
.docs-icon-trash{
left: -21px;
top: -1029px
}
.docs-icon-locked{
left: -21px;
top: -1575px
}
.docs-icon-unlocked{
left: -21px;
top: -2940px
}
.docs-icon-add-fonts{
left: -21px;
top: -1134px
}
.docs-icon-enter-compact{
left: -21px;
top: -399px
}
.docs-icon-exit-compact{
left: 0;
top: -2352px
}
.docs-icon-mode-edit{
left: -21px;
top: -1974px
}
.docs-icon-mode-review{
left: 0;
top: -357px
}
.docs-icon-mode-review-white{
left: 0;
top: -1260px
}
.docs-icon-mode-view{
left: 0;
top: -1827px
}
.docs-icon-chat{
left: 0;
top: -1365px
}
.docs-icon-star{
left: -21px;
top: -1344px
}
.docs-icon-duplicate{
left: -21px;
top: -2415px
}
.docs-icon-file{
left: 0;
top: -1029px
}
.docs-icon-opacity{
left: -21px;
top: -1113px
}
.docs-icon-label-slant{
left: -21px;
top: -1890px
}
.docs-icon-point-size{
left: -21px;
top: -1932px
}
.docs-icon-question{
left: -21px;
top: -693px
}
.docs-icon-vertical-gridlines{
left: -21px;
top: -609px
}
.docs-icon-left-axis{
left: -21px;
top: -1323px
}
.docs-icon-right-axis{
left: -21px;
top: -588px
}
.docs-icon-left-axis-gridlines{
left: 0;
top: -1176px
}
.docs-icon-right-axis-gridlines{
left: 0;
top: -1323px
}
.docs-icon-reset{
left: 0;
top: -777px
}
.docs-icon-drag-move{
left: 0;
top: -2457px
}
.docs-icon-col-dragger{
left: -21px;
top: -1722px
}
.docs-icon-chrome-store{
left: -21px;
top: -1491px
}
.docs-icon-fit-area{
left: 0;
top: -2604px
}
.docs-icon-zoom-out{
left: 0;
top: -1596px
}
.docs-icon-zoom-tool{
left: 0;
top: -1344px
}
.docs-icon-download{
left: -21px;
top: -336px
}
.docs-icon-fusion-table{
left: -21px;
top: -903px
}
.docs-icon-spreadsheet-sink{
left: -21px;
top: -2163px
}
.docs-icon-send-responses{
left: 0;
top: -1428px
}
.docs-icon-liveform{
left: -21px;
top: -1848px
}
.docs-icon-ellipsis{
left: 0;
top: -987px
}
.docs-icon-html-preview{
left: 0;
top: -819px
}
.docs-icon-grid{
left: -21px;
top: -1953px
}
.docs-icon-add-animation{
left: 0;
top: -2835px
}
.docs-icon-playhead{
left: 0;
top: -2814px
}
.docs-icon-playhead-rtl{
left: 0;
top: -504px
}
.docs-icon-unsupported{
left: 0;
top: -1449px
}
.docs-icon-calendar{
left: 0;
top: -756px
}
.docs-zippy-closed{
left: 0;
top: -231px
}
.docs-zippy-open{
left: -21px;
top: -1743px
}
.docs-icon-bookmark{
left: 0;
top: -840px
}
.docs-icon-heading{
left: -21px;
top: -1806px
}
.docs-icon-file-blue{
left: 0;
top: -2037px
}
.docs-icon-web-result{
left: 0;
top: -1911px
}
.docs-icon-mic{
left: 0;
top: -1680px
}
.docs-icon-paragraph{
left: -21px;
top: -2226px
}
.docs-icon-bookmark-black{
left: -21px;
top: -1596px
}
.docs-icon-web-result-blue{
left: 0;
top: -2877px
}
.docs-icon-popout{
left: -21px;
top: -630px
}
.docs-icon-checkbox-type{
left: 0;
top: -2793px
}
.docs-icon-dropdown-type{
left: 0;
top: -315px
}
.docs-icon-grid-type{
left: 0;
top: -2478px
}
.docs-icon-image-type{
left: 0;
top: -2646px
}
.docs-icon-radio-type{
left: 0;
top: -2331px
}
.docs-icon-scale-type{
left: 0;
top: -651px
}
.docs-icon-text-type{
left: -21px;
top: -1512px
}
.docs-icon-time-type{
left: -21px;
top: -798px
}
.docs-icon-insert-text-block{
left: 0;
top: -273px
}
.docs-icon-accepting-responses-on{
left: 0;
top: -2373px
}
.docs-icon-accepting-responses-off{
left: 0;
top: -2016px
}
.docs-icon-decimal-increase{
left: 0;
top: -966px
}
.docs-icon-decimal-decrease{
left: -21px;
top: -2310px
}
.docs-icon-settings-white{
left: 0;
top: -1239px
}
.docs-icon-no-symbol{
left: -21px;
top: -84px
}
.docs-icon-crop{
left: -21px;
top: -1092px
}
.docs-icon-green-check{
left: 0;
top: -1470px
}
.docs-icon-font-size{
left: 0;
top: -1512px
}
.docs-icon-reset-image{
left: -21px;
top: -2352px
}
.docs-icon-r-squared{
left: 0;
top: -126px
}
.docs-icon-graph-legend{
left: 0;
top: -399px
}
.docs-icon-cast{
left: 0;
top: -1575px
}
.docs-icon-wrap-overflow{
left: 0;
top: -2100px
}
.docs-icon-wrap-wrap{
left: 0;
top: -2709px
}
.docs-icon-wrap-clip{
left: -21px;
top: -924px
}
@media screen and (-webkit-device-pixel-ratio: 2){
.docs-icon-img{
content: url("//ssl.gstatic.com/docs/common/jfk_sprite_hdpi55.png")
}
.docs-icon-img-container{
height: 3276px;
position: absolute;
width: 42px
}
.docs-icon-save{
left: 0;
top: -3255px
}
.docs-icon-print{
left: -21px;
top: -42px
}
.docs-icon-undo,.docs-icon-redo-rtl{
left: 0;
top: -777px
}
.docs-icon-redo,.docs-icon-undo-rtl{
left: 0;
top: -462px
}
.docs-icon-copy{
left: -21px;
top: -1995px
}
.docs-icon-cut{
left: 0;
top: -567px
}
.docs-icon-paste{
left: -21px;
top: -1953px
}
.docs-icon-document{
left: 0;
top: -2205px
}
.docs-icon-presentation{
left: 0;
top: -924px
}
.docs-icon-punch{
left: 0;
top: -924px
}
.docs-icon-spreadsheet{
left: -21px;
top: -462px
}
.docs-icon-form{
left: -21px;
top: -2058px
}
.docs-icon-drawing{
left: 0;
top: -2415px
}
.docs-icon-drawing-black{
left: 0;
top: -1176px
}
.docs-icon-excel{
left: 0;
top: -2856px
}
.docs-icon-powerpoint{
left: 0;
top: -1638px
}
.docs-icon-word{
left: 0;
top: -525px
}
.docs-icon-script{
left: 0;
top: -1827px
}
.docs-icon-insert-script{
left: 0;
top: -546px
}
.docs-icon-gadget{
left: -21px;
top: -924px
}
.docs-icon-image{
left: 0;
top: -588px
}
.docs-icon-clipboard{
left: -21px;
top: -2037px
}
.docs-icon-bold{
left: 0;
top: -378px
}
.docs-icon-italic{
left: 0;
top: -3087px
}
.docs-icon-text-color{
left: 0;
top: -84px
}
.docs-icon-align-left{
left: -21px;
top: -3087px
}
.docs-icon-align-center{
left: 0;
top: -2793px
}
.docs-icon-align-right{
left: 0;
top: -630px
}
.docs-icon-align-justify{
left: -21px;
top: -2499px
}
.docs-icon-valign-top{
left: -21px;
top: -756px
}
.docs-icon-valign-middle{
left: 0;
top: -987px
}
.docs-icon-valign-bottom{
left: 0;
top: -840px
}
.docs-icon-list-number{
left: -21px;
top: -2898px
}
.docs-icon-list-bullet{
left: 0;
top: -882px
}
.docs-icon-indent{
left: -21px;
top: -630px
}
.docs-icon-outdent{
left: -21px;
top: -2562px
}
.docs-icon-line-spacing{
left: 0;
top: -3024px
}
.docs-icon-underline{
left: -21px;
top: -2184px
}
.docs-icon-text-bgcolor{
left: -21px;
top: -1827px
}
.docs-icon-textbox{
left: -21px;
top: -1029px
}
.docs-icon-shapes{
left: 0;
top: -1071px
}
.docs-icon-line-width{
left: 0;
top: -1449px
}
.docs-icon-add-trendline{
left: -21px;
top: -525px
}
.docs-icon-next{
left: 0;
top: -2583px
}
.docs-icon-previous{
left: -21px;
top: -126px
}
.docs-icon-no-color{
left: 0;
top: -2121px
}
.docs-icon-fill-color{
left: 0;
top: -1743px
}
.docs-icon-line-color{
left: 0;
top: -1869px
}
.docs-icon-line-type{
left: 0;
top: -21px
}
.docs-icon-table{
left: 0;
top: -2772px
}
.docs-icon-comment{
left: -21px;
top: -1659px
}
.docs-icon-comment-blank{
left: 0;
top: -1932px
}
.docs-icon-comment-blank-highlighted{
left: -21px;
top: -1596px
}
.docs-icon-chart{
left: -21px;
top: -1176px
}
.docs-icon-list-number-rtl{
left: -21px;
top: -651px
}
.docs-icon-list-bullet-rtl{
left: -21px;
top: -2415px
}
.docs-icon-indent-rtl{
left: -21px;
top: -1890px
}
.docs-icon-outdent-rtl{
left: -21px;
top: -3234px
}
.docs-icon-line-spacing-rtl{
left: 0;
top: -2478px
}
.docs-icon-text-ltr{
left: 0;
top: -1029px
}
.docs-icon-text-rtl{
left: 0;
top: -2940px
}
.docs-icon-sheet-rtl{
left: 0;
top: -420px
}
.docs-icon-share{
left: 0;
top: -2310px
}
.docs-icon-subscript{
left: 0;
top: -2562px
}
.docs-icon-superscript{
left: 0;
top: -3066px
}
.docs-icon-strikethrough{
left: 0;
top: -1722px
}
.docs-icon-clear-formatting{
left: 0;
top: -945px
}
.docs-icon-link{
left: 0;
top: -2184px
}
.docs-icon-special-character{
left: -21px;
top: -2247px
}
.docs-icon-close-white{
left: -21px;
top: -3213px
}
.docs-icon-close-small{
left: -21px;
top: -105px
}
.docs-icon-paint-format{
left: -21px;
top: -609px
}
.docs-icon-video{
left: 0;
top: -2016px
}
.docs-icon-reload{
left: 0;
top: -252px
}
.docs-icon-reload-rtl{
left: -21px;
top: -1260px
}
.docs-icon-insert-page-break{
left: -21px;
top: -2730px
}
.docs-icon-close{
left: 0;
top: -2037px
}
.docs-icon-check{
left: -21px;
top: -1470px
}
.docs-icon-up{
left: 0;
top: -693px
}
.docs-icon-down{
left: 0;
top: -2730px
}
.docs-icon-add-page{
left: 0;
top: -2373px
}
.docs-icon-email{
left: 0;
top: -63px
}
.docs-icon-insert-equation{
left: -21px;
top: -210px
}
.docs-icon-insert-horizontal-line{
left: -21px;
top: -441px
}
.docs-icon-tabstop-center{
left: 0;
top: -126px
}
.docs-icon-tabstop-center-bottom{
left: 0;
top: -42px
}
.docs-icon-tabstop-left{
left: 0;
top: -1764px
}
.docs-icon-tabstop-right{
left: 0;
top: -1281px
}
.docs-icon-border-all{
left: -21px;
top: -2331px
}
.docs-icon-border-right{
left: 0;
top: -1323px
}
.docs-icon-border-left{
left: 0;
top: -2961px
}
.docs-icon-border-top{
left: -21px;
top: -2226px
}
.docs-icon-border-bottom{
left: 0;
top: -1008px
}
.docs-icon-border-outside{
left: 0;
top: -441px
}
.docs-icon-border-inside{
left: 0;
top: -2898px
}
.docs-icon-border-none{
left: 0;
top: -168px
}
.docs-icon-border-horizontal{
left: 0;
top: -1470px
}
.docs-icon-border-vertical{
left: 0;
top: -3192px
}
.docs-icon-merge{
left: -21px;
top: -2877px
}
.docs-icon-wrap{
left: 0;
top: -3234px
}
.docs-icon-autofilter{
left: -21px;
top: -1281px
}
.docs-icon-autofilter-filled{
left: -21px;
top: -2919px
}
.docs-icon-insert-function{
left: -21px;
top: -798px
}
.docs-icon-insert-formula{
left: 0;
top: -714px
}
.docs-icon-folder-shared{
left: -21px;
top: -1512px
}
.docs-icon-folder-outline{
left: -21px;
top: -1008px
}
.docs-icon-folder-outline-hover{
left: -21px;
top: -1785px
}
.docs-icon-folder-outline-pressed{
left: 0;
top: -210px
}
.docs-icon-folder-solid{
left: 0;
top: -483px
}
.docs-icon-drive{
left: -21px;
top: -1449px
}
.docs-icon-drive-grey{
left: 0;
top: -2688px
}
.docs-icon-drive-grey-hover{
left: -21px;
top: -2394px
}
.docs-icon-drive-grey-pressed{
left: 0;
top: -1890px
}
.docs-icon-drive-hover{
left: -21px;
top: -945px
}
.docs-icon-drive-pressed{
left: 0;
top: -1218px
}
.docs-icon-drive-large{
left: 0;
top: -3108px
}
.docs-icon-back{
left: 0;
top: -1365px
}
.docs-icon-back-rtl{
left: 0;
top: -1659px
}
.docs-icon-arrow-more{
left: 0;
top: -1680px
}
.docs-icon-arrow-more-rtl{
left: -21px;
top: -1722px
}
.docs-icon-search-this-document{
left: -21px;
top: -567px
}
.docs-icon-arrow-dropdown{
left: -21px;
top: -231px
}
.docs-icon-word-art{
left: -21px;
top: -504px
}
.docs-icon-delete-x{
left: 0;
top: -231px
}
.docs-icon-settings{
left: -21px;
top: -3255px
}
.docs-icon-drive-large-wrapper{
width: 42px;
height: 42px
}
.docs-icon-plus{
left: -21px;
top: 0
}
.docs-icon-plus-white{
left: -21px;
top: -1638px
}
.docs-icon-alert{
left: -21px;
top: -3171px
}
.docs-icon-trash{
left: 0;
top: -2919px
}
.docs-icon-locked{
left: 0;
top: -1911px
}
.docs-icon-unlocked{
left: 0;
top: -1092px
}
.docs-icon-add-fonts{
left: -21px;
top: -2205px
}
.docs-icon-enter-compact{
left: 0;
top: -1134px
}
.docs-icon-exit-compact{
left: 0;
top: -2877px
}
.docs-icon-mode-edit{
left: 0;
top: -1407px
}
.docs-icon-mode-review{
left: 0;
top: -105px
}
.docs-icon-mode-review-white{
left: 0;
top: -1302px
}
.docs-icon-mode-view{
left: 0;
top: -1344px
}
.docs-icon-chat{
left: -21px;
top: -2142px
}
.docs-icon-star{
left: 0;
top: -273px
}
.docs-icon-duplicate{
left: -21px;
top: -1386px
}
.docs-icon-file{
left: -21px;
top: -1806px
}
.docs-icon-opacity{
left: 0;
top: -2541px
}
.docs-icon-label-slant{
left: 0;
top: -3171px
}
.docs-icon-point-size{
left: -21px;
top: -2751px
}
.docs-icon-question{
left: -21px;
top: -2940px
}
.docs-icon-vertical-gridlines{
left: -21px;
top: -2352px
}
.docs-icon-left-axis{
left: 0;
top: -2814px
}
.docs-icon-right-axis{
left: -21px;
top: -3192px
}
.docs-icon-left-axis-gridlines{
left: 0;
top: -1974px
}
.docs-icon-right-axis-gridlines{
left: -21px;
top: -1680px
}
.docs-icon-reset{
left: 0;
top: -2226px
}
.docs-icon-drag-move{
left: 0;
top: -315px
}
.docs-icon-col-dragger{
left: -21px;
top: -294px
}
.docs-icon-chrome-store{
left: 0;
top: -3213px
}
.docs-icon-fit-area{
left: 0;
top: -2331px
}
.docs-icon-zoom-out{
left: -21px;
top: -966px
}
.docs-icon-zoom-tool{
left: 0;
top: -672px
}
.docs-icon-download{
left: -21px;
top: -714px
}
.docs-icon-fusion-table{
left: 0;
top: -1260px
}
.docs-icon-spreadsheet-sink{
left: -21px;
top: -2688px
}
.docs-icon-send-responses{
left: -21px;
top: -147px
}
.docs-icon-liveform{
left: -21px;
top: -2541px
}
.docs-icon-ellipsis{
left: -21px;
top: -1344px
}
.docs-icon-html-preview{
left: -21px;
top: -1050px
}
.docs-icon-grid{
left: -21px;
top: -2835px
}
.docs-icon-add-animation{
left: 0;
top: -357px
}
.docs-icon-playhead{
left: -21px;
top: -2079px
}
.docs-icon-playhead-rtl{
left: -21px;
top: -2121px
}
.docs-icon-unsupported{
left: -21px;
top: -336px
}
.docs-icon-calendar{
left: 0;
top: -294px
}
.docs-zippy-closed{
left: 0;
top: -861px
}
.docs-zippy-open{
left: -21px;
top: -2436px
}
.docs-icon-bookmark{
left: 0;
top: -336px
}
.docs-icon-heading{
left: 0;
top: -2394px
}
.docs-icon-file-blue{
left: -21px;
top: -819px
}
.docs-icon-web-result{
left: 0;
top: -2751px
}
.docs-icon-mic{
left: -21px;
top: -2604px
}
.docs-icon-paragraph{
left: 0;
top: -1512px
}
.docs-icon-bookmark-black{
left: 0;
top: -2604px
}
.docs-icon-web-result-blue{
left: 0;
top: -2709px
}
.docs-icon-popout{
left: -21px;
top: -420px
}
.docs-icon-checkbox-type{
left: -21px;
top: -2520px
}
.docs-icon-dropdown-type{
left: -21px;
top: -1428px
}
.docs-icon-grid-type{
left: -21px;
top: -3066px
}
.docs-icon-image-type{
left: -21px;
top: -21px
}
.docs-icon-radio-type{
left: 0;
top: -966px
}
.docs-icon-scale-type{
left: -21px;
top: -1071px
}
.docs-icon-text-type{
left: -21px;
top: -357px
}
.docs-icon-time-type{
left: 0;
top: -2499px
}
.docs-icon-insert-text-block{
left: 0;
top: -1239px
}
.docs-icon-accepting-responses-on{
left: -21px;
top: -2163px
}
.docs-icon-accepting-responses-off{
left: 0;
top: -399px
}
.docs-icon-decimal-increase{
left: 0;
top: -1701px
}
.docs-icon-decimal-decrease{
left: 0;
top: -2520px
}
.docs-icon-settings-white{
left: 0;
top: -1155px
}
.docs-icon-no-symbol{
left: -21px;
top: -1155px
}
.docs-icon-crop{
left: 0;
top: -1197px
}
.docs-icon-green-check{
left: -21px;
top: -84px
}
.docs-icon-font-size{
left: 0;
top: -3150px
}
.docs-icon-reset-image{
left: 0;
top: -2982px
}
.docs-icon-r-squared{
left: 0;
top: -189px
}
.docs-icon-graph-legend{
left: 0;
top: -2163px
}
.docs-icon-cast{
left: 0;
top: -1785px
}
.docs-icon-wrap-overflow{
left: -21px;
top: -987px
}
.docs-icon-wrap-wrap{
left: 0;
top: -3003px
}
.docs-icon-wrap-clip{
left: 0;
top: -1953px
}

}
: : -webkit-scrollbar{
height: 16px;
overflow: visible;
width: 16px
}
: : -webkit-scrollbar-button{
height: 0;
width: 0
}
: : -webkit-scrollbar-track{
background-clip: padding-box;
border: solid transparent;
border-width: 0 0 0 4px
}
: : -webkit-scrollbar-track: horizontal{
border-width: 4px 0 0
}
: : -webkit-scrollbar-track: hover{
background-color: rgba(0,0,0,.05);
box-shadow: inset 1px 0 0 rgba(0,0,0,.1)
}
: : -webkit-scrollbar-track: horizontal: hover{
box-shadow: inset 0 1px 0 rgba(0,0,0,.1)
}
: : -webkit-scrollbar-track: active{
background-color: rgba(0,0,0,.05);
box-shadow: inset 1px 0 0 rgba(0,0,0,.14),inset -1px 0 0 rgba(0,0,0,.07)
}
: : -webkit-scrollbar-track: horizontal: active{
box-shadow: inset 0 1px 0 rgba(0,0,0,.14),inset 0 -1px 0 rgba(0,0,0,.07)
}
.jfk-scrollbar-dark: : -webkit-scrollbar-track: hover{
background-color: rgba(255,255,255,.1);
box-shadow: inset 1px 0 0 rgba(255,255,255,.2)
}
.jfk-scrollbar-dark: : -webkit-scrollbar-track: horizontal: hover{
box-shadow: inset 0 1px 0 rgba(255,255,255,.2)
}
.jfk-scrollbar-dark: : -webkit-scrollbar-track: active{
background-color: rgba(255,255,255,.1);
box-shadow: inset 1px 0 0 rgba(255,255,255,.25),inset -1px 0 0 rgba(255,255,255,.15)
}
.jfk-scrollbar-dark: : -webkit-scrollbar-track: horizontal: active{
box-shadow: inset 0 1px 0 rgba(255,255,255,.25),inset 0 -1px 0 rgba(255,255,255,.15)
}
: : -webkit-scrollbar-thumb{
background-color: rgba(0,0,0,.2);
background-clip: padding-box;
border: solid transparent;
border-width: 1px 1px 1px 6px;
min-height: 28px;
padding: 100px 0 0;
box-shadow: inset 1px 1px 0 rgba(0,0,0,.1),inset 0 -1px 0 rgba(0,0,0,.07)
}
: : -webkit-scrollbar-thumb: horizontal{
border-width: 6px 1px 1px;
padding: 0 0 0 100px;
box-shadow: inset 1px 1px 0 rgba(0,0,0,.1),inset -1px 0 0 rgba(0,0,0,.07)
}
: : -webkit-scrollbar-thumb: hover{
background-color: rgba(0,0,0,.4);
box-shadow: inset 1px 1px 1px rgba(0,0,0,.25)
}
: : -webkit-scrollbar-thumb: active{
background-color: rgba(0,0,0,0.5);
box-shadow: inset 1px 1px 3px rgba(0,0,0,0.35)
}
.jfk-scrollbar-dark: : -webkit-scrollbar-thumb{
background-color: rgba(255,255,255,.3);
box-shadow: inset 1px 1px 0 rgba(255,255,255,.15),inset 0 -1px 0 rgba(255,255,255,.1)
}
.jfk-scrollbar-dark: : -webkit-scrollbar-thumb: horizontal{
box-shadow: inset 1px 1px 0 rgba(255,255,255,.15),inset -1px 0 0 rgba(255,255,255,.1)
}
.jfk-scrollbar-dark: : -webkit-scrollbar-thumb: hover{
background-color: rgba(255,255,255,.6);
box-shadow: inset 1px 1px 1px rgba(255,255,255,.37)
}
.jfk-scrollbar-dark: : -webkit-scrollbar-thumb: active{
background-color: rgba(255,255,255,.75);
box-shadow: inset 1px 1px 3px rgba(255,255,255,.5)
}
.jfk-scrollbar-borderless: : -webkit-scrollbar-track{
border-width: 0 1px 0 6px
}
.jfk-scrollbar-borderless: : -webkit-scrollbar-track: horizontal{
border-width: 6px 0 1px
}
.jfk-scrollbar-borderless: : -webkit-scrollbar-track: hover{
background-color: rgba(0,0,0,.035);
box-shadow: inset 1px 1px 0 rgba(0,0,0,.14),inset -1px -1px 0 rgba(0,0,0,.07)
}
.jfk-scrollbar-borderless.jfk-scrollbar-dark: : -webkit-scrollbar-track: hover{
background-color: rgba(255,255,255,.07);
box-shadow: inset 1px 1px 0 rgba(255,255,255,.25),inset -1px -1px 0 rgba(255,255,255,.15)
}
.jfk-scrollbar-borderless: : -webkit-scrollbar-thumb{
border-width: 0 1px 0 6px
}
.jfk-scrollbar-borderless: : -webkit-scrollbar-thumb: horizontal{
border-width: 6px 0 1px
}
: : -webkit-scrollbar-corner{
background: transparent
}
body: : -webkit-scrollbar-track-piece{
background-clip: padding-box;
background-color: #f5f5f5;
border: solid #fff;
border-width: 0 0 0 3px;
box-shadow: inset 1px 0 0 rgba(0,0,0,.14),inset -1px 0 0 rgba(0,0,0,.07)
}
body: : -webkit-scrollbar-track-piece: horizontal{
border-width: 3px 0 0;
box-shadow: inset 0 1px 0 rgba(0,0,0,.14),inset 0 -1px 0 rgba(0,0,0,.07)
}
body: : -webkit-scrollbar-thumb{
border-width: 1px 1px 1px 5px
}
body: : -webkit-scrollbar-thumb: horizontal{
border-width: 5px 1px 1px
}
body: : -webkit-scrollbar-corner{
background-clip: padding-box;
background-color: #f5f5f5;
border: solid #fff;
border-width: 3px 0 0 3px;
box-shadow: inset 1px 1px 0 rgba(0,0,0,.14)
}
